org.eclipse.wst.jsdt.core.search

## Class ModuleMatchRequestor

- java.lang.Object
- - org.eclipse.wst.jsdt.core.search.ModuleMatchRequestor

    public abstract class ModuleMatchRequestor
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ModuleMatchRequestor()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `acceptElementMatch(IJavaScriptElement match)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ModuleMatchRequestor

    public ModuleMatchRequestor()

### Method Detail

#### acceptElementMatch

    public void acceptElementMatch(IJavaScriptElement match)